{#  -*- coding: utf-8 -*- #}
{% import 'math_helper.tmpl' as math with context %}
{% macro html_pager() %}
    {% if prevlink or nextlink %}
        <nav class="postindexpager">
        {% if prevlink %}
  		   <a class="w3-button w3-black w3-round w3-padding-large w3-margin-left w3-margin-bottom" href="{{ prevlink }}" rel="prev">{{ messages("Newer posts") }}</a>
        {% endif %}
        {% if nextlink %}
  		   <a class="w3-button w3-black w3-round w3-padding-large w3-margin-bottom" href="{{ nextlink }}" rel="next">{{ messages("Older posts") }}</a>
        {% endif %}
        </nav>
    {% endif %}
{% endmacro %}

{#  This function is deprecated; use math_helper directly. #}
{% macro mathjax_script(posts) %}
    {{ math.math_scripts_ifposts(posts) }}
{% endmacro %}
